Pré-requis pour installer /e/

Bonjour,
suite à un essai avec /e/


je m’interroge sur un point suite à l’installation de LineageOS en attendant /e/ .

Peut on installer /e/ à partir de n’importe quelle version d’Android ? En effet LineageOS17 m’a indiqué que son installation sur Redmi note 5 pro nécessitait le modem de MIUI10.

Du coup je me demande de quelle base de MIUI / Android je dois partir pour installer /e/ ? En effet il semblerait qu’en fonction des éléments installés (MODEM) par exemple ce soit bloquant pour un Rom alternative.

Merci pour vos retours.

Autant tenter avec le dernier firmware d’origine et puis si ca ne marche pas, tentez de rétrograder.

J’ai lu, mais jamais essayé, qu’il est compliqué voire impossible de rétrograder sur les Xiaomi …
Je pense donc qu’il faudrait installer la dernière version MIUI qui correspond à la version d’Android ciblée.
Malheureusement il faut fouiller un peu pour trouver l’info, chacun s’évertuant à maintenir sa propre numérotation :frowning: